hr {
  border-top: 1px solid #00000026 !important;
}
.alert-message {
  line-height: 20px;
  font-size: 15px;
  padding-bottom: 12px;
  padding-top: 12px;
}
/* h1{color:#e35154 !important; font-size:18px; margin-left:20px; margin-bottom:20px;font-weight:700; text-transform: uppercase;} */

.unstyled {
  margin: 0;
  list-style: none;
}
.unstyled a,
.unstyled #test {
  width: 120px;
  text-decoration: none;
  padding: 0.5em 1em;
  background-color: #213347;
  border-radius: 4px;
  display: block;
  margin-bottom: 0.5em;
  font-size: 15px;
  font-weight: 300;
  font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.unstyled a:hover,
.unstyled #test:hover {
  background-color: #f25c5d;
}

.cf,
.alert {
  *zoom: 1;
}
.cf:before,
.alert:before,
.cf:after,
.alert:after {
  display: table;
  content: "";
  line-height: 0;
}
.cf:after,
.alert:after {
  clear: both;
}

#alerts {
  width: 400px;
  top: 12px;
  right: 50px;
  position: fixed;
  z-index: 9999;
  list-style: none;
}

.alert {
  width: 100%;
  margin-bottom: 8px;
  display: block;
  position: relative;
  border-left: 4px solid;
  right: -50px;
  opacity: 0;
  line-height: 1;
  padding: 0;
  transition: right 400ms, opacity 400ms, line-height 300ms 100ms,
    padding 300ms 100ms;
  display: table;
}

.alert:hover {
  cursor: pointer;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}

.open {
  right: 0;
  opacity: 1;
  line-height: 2;
  padding: 3px 15px;
  transition: line-height 200ms, padding 200ms, right 350ms 200ms,
    opacity 350ms 200ms;
}

.alert-title {
  font-weight: bold;
}

.alert-block {
  width: 80%;
  width: -webkit-calc(100% - 10px);
  width: calc(100% - 10px);
  text-align: left;
}
.alert-block em,
.alert-block small {
  font-size: 0.75em;
  opacity: 0.75;
  display: block;
}

.alert i {
  font-size: 2em;
  width: 1.5em;
  max-height: 48px;
  top: 50%;
  margin-top: -12px;
  display: table-cell;
  vertical-align: middle;
}

.alert-success {
  color: #fff;
  border-color: #539753;
  background-color: #8fbf2f;
}

.alert-error {
  color: #fff;
  border-color: #dc4a4d;
  background-color: #f25c5d;
}

.alert-trash {
  color: #fff;
  border-color: #dc4a4d;
  background-color: #f25c5d;
}

.alert-info {
  color: #fff;
  border-color: #076d91;
  background-color: #3397db;
}

.alert-warning {
  color: #fff;
  border-color: #dd6137;
  background-color: #f7931d;
}

/* progress bar */

#progress-bar {
  background-color: #12cc1a;
  height: 20px;
  color: #ffffff;
  width: 0%;
  -webkit-transition: width 0.3s;
  -moz-transition: width 0.3s;
  transition: width 0.3s;
}
#progress-div {
  border: #0fa015 1px solid;
  padding: 0px;
  text-align: center;
}

/* location list */

ol.listings-list {
  margin-bottom: 0;
  padding-left: 0%;
}
ol.listings-list > li {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  position: relative;
  margin-bottom: 15px;
  clear: both;
  overflow: hidden;
  box-shadow: 0 1px 3px 0 rgb(0 0 0 / 12%), 0 1px 2px 0 rgb(0 0 0 / 24%);
  background-color: #fff;
}
.clickable {
  cursor: pointer;
}
ol.listings-list div.image {
  position: relative;
  float: left;
  margin-right: 10px;
  min-width: 120px;
}
ol.listings-list div.image a {
  display: inline-block;
}
ol.listings-list div.image a img {
  max-width: 120px;
  min-height: 90px;
}
ol.listings-list h3 {
  background: none;
  margin: 0;
  padding: 0;
  margin-top: 7px;
}
ol.listings-list h3 span {
  float: right;
  margin-right: 10px;
  font-weight: 400;
  font-size: 16px;
  margin-top: 1px;
}
ol.listings-list ul.listing-activation-status {
  position: absolute;
  bottom: 5px;
  left: 130px;
}
ol.listings-list ul.listing-activation-status li {
  display: inline-block;
  margin-right: 7px;
}
ul.listing-activation-status.narrow li {
  padding-top: 0;
  padding-bottom: 0;
}
ul.listing-activation-status li {
  position: relative;
  padding-left: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
}
ul.listing-activation-status.narrow li:before {
  top: 5px;
}
ul.listing-activation-status li:before {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  top: 10px;
  left: 2px;
  content: "";
  background: #fff;
  width: 10px;
  height: 10px;
}
ul.listing-activation-status.narrow li:after {
  top: 0;
}
ul.listing-activation-status li.not_activatable:after {
  color: #e45f75;
  content: "\F057";
}
ul.listing-activation-status li:after {
  position: absolute;
  top: 5px;
  left: 0;
  font-family: FontAwesome;
  font-size: 18px;
  display: inline-block;
  vertical-align: top;
}
ul.listing-activation-status.narrow li:after {
  top: 0;
}
ul.listing-activation-status li.complete:after {
  color: #75ca2b;
  content: "\F058";
}
ul.listing-activation-status li:after {
  position: absolute;
  top: 5px;
  left: 0;
  font-family: FontAwesome;
  font-size: 18px;
  display: inline-block;
  vertical-align: top;
}
ul.listing-activation-status.narrow li:after {
  top: 0;
}
ul.listing-activation-status li.incomplete:after {
  color: #fdc400;
  content: "\F056";
}
ul.listing-activation-status li:after {
  position: absolute;
  top: 5px;
  left: 0;
  font-family: FontAwesome;
  font-size: 18px;
  display: inline-block;
  vertical-align: top;
}
ol.listings-list div.actions {
  position: absolute;
  bottom: 5px;
  right: 10px;
}
ol.listings-list div.actions a.tf-button {
  margin-bottom: 5px;
}
.tf-button.secondary {
  background: #fff;
  border-color: #64b6e7;
  color: #64b6e7;
}
.tf-button {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-rendering: optimizelegibility;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  -webkit-transition: all 0.25s ease;
  -moz-transition: all 0.25s ease;
  -o-transition: all 0.25s ease;
  transition: all 0.25s ease;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px !important;
  font-family: Lato, Verdana, Circular, Helvetica Neue, Helvetica, Arial,
    sans-serif !important;
  padding: 0 15px;
  height: 40px;
  line-height: 38px;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  text-transform: uppercase;
  text-align: center;
  word-spacing: 2px;
  background: #fdc400;
  border: 1px solid #fdc400;
  color: #212121;
}

/* upload archive */

.innerImgBx .actImgBx a {
  float: left;
}
.padding-left-1 {
  padding-left: 10px;
}
.innerImgBx a {
  border: 5px solid white !important;
  display: flex;
}

.innerImgBx a.active1 {
  border-color: green !important;
}

/* price css */

.incDinc .circle {
  border-radius: 50%;
  border: 0 solid #00a0e3;
  padding: 0.25em 0.6em;
}
.incDinc .circle:hover {
  background-color: #00a0e3;
}
.dashboardPrice .priceform .addbox1 {
  overflow: hidden;
  background: white;
  border: 2px solid #0000001a;
  padding: 15px;
}

.dataTables_paginate {
  margin: 0;
  white-space: nowrap;
  text-align: center;
}

.dataTables_paginate ul.pagination {
  margin: 2px 0;
  white-space: nowrap;
  text-align: center;
  display: inline-flex;
}
.dataTables_paginate ul.pagination li.paginate_button {
  padding: 5px 10px;
  white-space: nowrap;
}
